<?xml version ="1.0"?>
<!--Generated by raxml(2.0.5) QoSient, LLC-->
<ArgusDataStream 
  xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance"
  xsi:noNamespaceSchemaLocation = "http://qosient.com/argus/Xml/ArgusRecord.xsd"
  BeginDate   = "2001-12-18" BeginTime   = "10:00:03" BeginTimeusec   = "662555"
  CurrentDate = "2001-12-18" CurrentTime = "10:00:03" CurrentTimeusec = "149634"
  MajorVersion = "2" MinorVersion = "0" InterfaceType = "DLT_EN10MB" InterfaceStatus = "Up"
  SourceId = "192.168.0.132"  NetAddr = "192.168.0.0"  NetMask = "255.255.255.0">

  <ArgusFlowRecord  ArgusSourceId = "192.168.0.132" SequenceNumber = "20262" Cause = "Status"
     StartDate = "2001-12-18" StartTime = "10:00:00" StartTimeusecs = "93105"
     LastDate  = "2001-12-18"  LastTime = "10:00:00"  LastTimeusecs = "240964"
     Duration = "0.147859" TransRefNum =  "7190">
    <MACAddrs SrcAddr = "0:1:3:1d:93:a" DstAddr = "0:a0:c5:e1:7a:f9" />
    <Flow> <IP SrcIPAddr = "192.168.0.64" DstIPAddr = "64.12.184.121" Proto = "tcp" Sport = "1612" Dport = "80" IpId = "5ecd" /> </Flow>
    <FlowAttrs SrcTTL = "128" DstTTL = "42" SrcTOS = "0" DstTOS = "0" />
    <ExtFlow> <TCPExtFlow TCPState = "SYN|SYNACK|EST|FIN|FINACK|SWIN" TCPOptions = "MAX|SACKOK" SynAckuSecs = "26605" AckDatauSecs = "131" >
              <TCPExtMetrics  SrcTCPSeqBase = "2339404315" SrcTCPAckBytes = "293" SrcTCPBytes = "294" SrcTCPRetrans = "0" SrcTCPWin = "0" SrcTCPFlags = "FSPA"
                              DstTCPSeqBase = "3328230119" DstTCPAckBytes = "513" DstTCPBytes = "513" DstTCPRetrans = "0" DstTCPWin = "16384" DstTCPFlags = "FSPA" />
              </TCPExtFlow>
    </ExtFlow>
    <Metrics SrcCount = "6" DstCount = "4" SrcBytes = "650" DstBytes = "747"  SrcAppBytes = "294" DstAppBytes = "513" />
       <ArgusTimeStats>
          <SrcActive n = "2" MeanUsec = "57705" StdDev = "20076" MaxUsec = "77781" MinUsec = "37629" />
          <SrcIdle   n = "2" MeanUsec = "2856" StdDev = "731" MaxUsec = "3586" MinUsec = "2127" />
          <DstActive n = "2" MeanUsec = "20122" StdDev = "17989" MaxUsec = "38111" MinUsec = "2134" />
       </ArgusTimeStats>
  </ArgusFlowRecord>
  <ArgusFlowRecord  ArgusSourceId = "192.168.0.132" SequenceNumber = "20266" Cause = "Status"
     StartDate = "2001-12-18" StartTime = "10:00:01" StartTimeusecs = "955923"
     LastDate  = "2001-12-18"  LastTime = "10:00:01"  LastTimeusecs = "955923"
     Duration = "0.000000" TransRefNum =  "7194">
    <MACAddrs SrcAddr = "0:c0:4f:7b:e0:87" DstAddr = "Broadcast" />
    <Flow> <IP SrcIPAddr = "192.168.0.16" DstIPAddr = "192.168.0.255" Proto = "udp" Sport = "138" Dport = "138" /> </Flow>
    <FlowAttrs SrcTTL = "128" DstTTL = "0" SrcTOS = "0" DstTOS = "0" />
    <Metrics SrcCount = "1" DstCount = "0" SrcBytes = "247" DstBytes = "0"  SrcAppBytes = "205" DstAppBytes = "0" />
  </ArgusFlowRecord>
  <ArgusFlowRecord  ArgusSourceId = "192.168.0.132" SequenceNumber = "20295" Cause = "Status"
     StartDate = "2001-12-18" StartTime = "10:01:05" StartTimeusecs = "735227"
     LastDate  = "2001-12-18"  LastTime = "10:01:07"  LastTimeusecs = "237344"
     Duration = "1.502117" TransRefNum =  "20">
    <MACAddrs SrcAddr = "0:a0:c5:e1:7a:f9" DstAddr = "0:1:3:1d:93:a" />
    <Flow> <ICMP SrcIPAddr = "192.168.0.1" DstIPAddr = "192.168.0.64" Proto = "icmp" IcmpType = "UR" IcmpCode = "Port" IcmpData = "137"/> </Flow>
    <FlowAttrs SrcTTL = "254" DstTTL = "0" SrcTOS = "0" DstTOS = "0" />
    <Metrics SrcCount = "2" DstCount = "0" SrcBytes = "140" DstBytes = "0"  SrcAppBytes = "72" DstAppBytes = "0" />
  </ArgusFlowRecord>
  <ArgusFlowRecord  ArgusSourceId = "192.168.0.132" SequenceNumber = "20296" Cause = "Stop"
     StartDate = "2001-12-18" StartTime = "10:01:08" StartTimeusecs = "738170"
     LastDate  = "2001-12-18"  LastTime = "10:01:08"  LastTimeusecs = "739535"
     Duration = "0.001365" TransRefNum =  "19">
    <MACAddrs SrcAddr = "0:1:3:1d:93:a" DstAddr = "0:a0:c5:e1:7a:f9" />
    <Flow> <IP SrcIPAddr = "192.168.0.64" DstIPAddr = "192.168.0.1" Proto = "udp" Sport = "137" Dport = "137" /> </Flow>
    <FlowAttrs Status = "ICMP_MAPPED" SrcTTL = "128" DstTTL = "0" SrcTOS = "0" DstTOS = "0" />
    <Metrics SrcCount = "1" DstCount = "0" SrcBytes = "110" DstBytes = "0"  SrcAppBytes = "68" DstAppBytes = "0" />
  </ArgusFlowRecord>
  <ArgusFlowRecord  ArgusSourceId = "192.168.0.132" SequenceNumber = "20299" Cause = "Status"
     StartDate = "2001-12-18" StartTime = "10:01:13" StartTimeusecs = "519337"
     LastDate  = "2001-12-18"  LastTime = "10:01:13"  LastTimeusecs = "519424"
     Duration = "0.000087" TransRefNum =  "7170">
    <Flow> <Arp SrcArpAddr = "192.168.0.161" TargetArpAaddr = "192.168.0.16" ArpMacAddr = "0:2:2d:4:9f:56" /> </Flow>
    <Metrics SrcCount = "1" DstCount = "1" SrcBytes = "60" DstBytes = "60"  SrcAppBytes = "18" DstAppBytes = "18" />
  </ArgusFlowRecord>
  <ArgusFlowRecord  ArgusSourceId = "192.168.0.132" SequenceNumber = "20300" Cause = "Status"
     StartDate = "2001-12-18" StartTime = "10:01:29" StartTimeusecs = "40279"
     LastDate  = "2001-12-18"  LastTime = "10:01:30"  LastTimeusecs = "179384"
     Duration = "1.139105" TransRefNum =  "7148">
    <MACAddrs SrcAddr = "0:1:3:1d:93:a" DstAddr = "0:b0:d0:76:3b:73" />
    <Flow> <IP SrcIPAddr = "192.168.0.64" DstIPAddr = "192.168.0.132" Proto = "tcp" Sport = "1119" Dport = "22" IpId = "5fa5" /> </Flow>
    <FlowAttrs SrcTTL = "128" DstTTL = "64" SrcTOS = "0" DstTOS = "10" />
    <ExtFlow> <TCPExtFlow TCPState = "EST" TCPOptions = "None" SynAckuSecs = "0" AckDatauSecs = "0" >
              <TCPExtMetrics  SrcTCPSeqBase = "765280345" SrcTCPAckBytes = "119" SrcTCPBytes = "120" SrcTCPRetrans = "0" SrcTCPWin = "31767" SrcTCPFlags = "PA"
                              DstTCPSeqBase = "3512590944" DstTCPAckBytes = "183" DstTCPBytes = "184" DstTCPRetrans = "0" DstTCPWin = "32120" DstTCPFlags = "PA" />
              </TCPExtFlow>
    </ExtFlow>
    <Metrics SrcCount = "11" DstCount = "6" SrcBytes = "744" DstBytes = "508"  SrcAppBytes = "120" DstAppBytes = "184" />
       <ArgusTimeStats>
          <SrcActive n = "5" MeanUsec = "162887" StdDev = "21254" MaxUsec = "185237" MinUsec = "126091" />
          <SrcIdle   n = "5" MeanUsec = "64933" StdDev = "38827" MaxUsec = "132859" MinUsec = "16654" />
          <DstIdle   n = "5" MeanUsec = "204049" StdDev = "77608" MaxUsec = "289736" MinUsec = "59961" />
       </ArgusTimeStats>
  </ArgusFlowRecord>
  <ArgusFlowRecord  ArgusSourceId = "192.168.0.132" SequenceNumber = "20304" Cause = "Status"
     StartDate = "2001-12-18" StartTime = "10:01:36" StartTimeusecs = "395854"
     LastDate  = "2001-12-18"  LastTime = "10:01:36"  LastTimeusecs = "395854"
     Duration = "0.000000" TransRefNum =  "7">
    <MACAddrs SrcAddr = "0:a0:c5:e1:7a:f9" DstAddr = "1:0:5e:0:0:2" />
    <Flow> <IP SrcIPAddr = "192.168.0.1" DstIPAddr = "224.0.0.2" Proto = "igmp" Sport = "22" Dport = "0" /> </Flow>
    <FlowAttrs SrcTTL = "1" DstTTL = "0" SrcTOS = "0" DstTOS = "0" />
    <Metrics SrcCount = "1" DstCount = "0" SrcBytes = "60" DstBytes = "0"  SrcAppBytes = "8" DstAppBytes = "0" />
  </ArgusFlowRecord>
  <ArgusDataStream.End count = "7" />
</ArgusDataStream>
